{
    "name": "soarecostin/file-vault",
    "description": "",
    "keywords": [
        "laravel", "encrypt", "decrypt", "encryption", "decryption",
        "cbc", "php", "file", "file-vault"
    ],
    "homepage": "https://github.com/soarecostin/file-vault",
    "license": "MIT",
    "type": "library",
    "authors": [
        {
            "name": "Costin Soare",
            "email": "soarecostin@gmail.com",
            "role": "Developer"
        }
    ],
    "require": {
        "php": "^8.2"
    },
    "require-dev": {
        "orchestra/testbench": "^5.0|^6.0",
        "phpunit/phpunit": "^8.0"
    },
    "autoload": {
        "psr-4": {
            "SoareCostin\\FileVault\\": "src"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "SoareCostin\\FileVault\\Tests\\": "tests"
        }
    },
    "scripts": {
        "test": "vendor/bin/phpunit",
        "test-coverage": "vendor/bin/phpunit --coverage-html coverage"

    },
    "config": {
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "providers": [
                "SoareCostin\\FileVault\\FileVaultServiceProvider"
            ],
            "aliases": {
                "FileVault": "SoareCostin\\FileVault\\Facades\\FileVault"
            }
        }
    }
}
